
<div class="container">
    <div class="row">
        <div class="col-md-1"></div>
        <div class="col-md-4">
            <div class="signin">
            <img class="avimg" src="assets/av.png" alt="" width="100px " height="100px">
            <h1><b>Groceer.</b></h1>

            <div class="form">

                <div class="form-group">
                    <!-- <label for="email">
                        Email :
                    </label> -->
                    <input [(ngModel)]="email" type="email" id="email" class="form-control w-75 mx-auto" placeholder="user email">
                </div>
                <div class="form-group">
                    <!-- <label for="password">
                        Password :
                    </label> -->
                    <input [(ngModel)]="password" type="password" id="password" class="form-control w-75 mx-auto" placeholder="user password">
                </div>
                <div class="text-center">
                    <button (click)= onSignin() class="btn btn-default btn-danger buttu">Sign in</button>
                </div>
            </div>

            <hr class="w-75 mx-auto">

            <a href="/home/mohsin/project 1/grocery/src/app/user-signup/user-signup.component.html">Create new account</a>
            <br>
            <a class="am" href="">Forgot password</a>
            <br>
            <hr class="w-25 mx-auto">





            </div>
        </div>
    </div>
</div>